.Wrapper-ArtistAlbumslist{
    display: flex;
    flex-direction: column;
    padding: 3px 0;
    margin: 3px auto;
    max-width: 500px;
    font-family: 'Roboto', sans-serif;
    font-size: large;
}
